» Ubuntu » 套件

Error

two or more packages specified (fcitx-frontend-fbterm quantal)